// $URL: http://subversion:8080/svn/gsc/trunk/drivers/LINUX/16AO20/16AO20_Linux_2.x.x.x_GSC_DN/utils/util_count.c $
// $Rev: 52760 $
// $Date: 2023-04-05 15:06:22 -0500 (Wed, 05 Apr 2023) $

// 16AO20: Utilities: source file

#include "main.h"



/******************************************************************************
*
*	Function:	ao20_count_boards
*
*	Purpose:
*
*		Count the number of installed devices.
*
*	Arguments:
*
*		verbose	Work verbosely?
*
*		get		The count is returned here.
*
*	Returned:
*
*		>= 0	The number of errors found.
*
******************************************************************************/

int ao20_count_boards(int verbose, s32* get)
{
	int	errs;

	errs	= os_count_boards(verbose, get, ao20_open, ao20_read, ao20_close);
	return(errs);
}



